@charset "utf-8";
/* CSS Document */
*{margin:0;padding:0}
body{ font-size:12px;font-family:"微软雅黑"; }
ul,ol,dl,li {list-style:none;}
img {border:0;}
a {text-decoration:none;color:#000}
a:hover { text-decoration:none;color:#000;}
.clear{
	clear:both;
}
/**头部结构**/
#header_1{width:100%;margin:0;background:url(../img/radio/hbzh.jpg) no-repeat top center ;float:left}
#header_2{width:100%;margin:0;background:url(../img/radio/jjgb.jpg) no-repeat top center ;float:left}
#header_3{width:100%;margin:0;background:url(.../img/radio/jxgb.jpg) no-repeat top center ;float:left}
#header_4{width:100%;margin:0;background:url(../img/radio/wygb.jpg) no-repeat top center ;float:left}
#header_5{width:100%;margin:0;background:url(../img/radio/shgb.jpg) no-repeat top center ;float:left}
#header_6{width:100%;margin:0;background:url(../img/radio/sryy.jpg) no-repeat top center ;float:left}
#header_7{width:100%;margin:0;background:url(../img/radio/nmgb.jpg) no-repeat top center ;float:left}
#header_8{width:100%;margin:0;background:url(../img/radio/lywh.jpg) no-repeat top center ;float:left}
#header_9{width:100%;margin:0;background:url(../img/radio/kjgb.jpg) no-repeat top center ;float:left}


.top_link{width:1000px;margin:0 auto; }
.top_link span{float:right; line-height:30px;}
.nav{width:1000px;margin:0 auto;margin-top:400px;height:50px; background:url(../img/radio/nav_bg.png) no-repeat; border-bottom:2px solid #ccc}
.nav ul{margin:0;}
.nav ul li{width:200px;font-size:20px; line-height:30px;text-align:center;float:left}
.nav ul li a{ color:#000}
.nav ul li a:hover{color:#CC0000}



/**主体结构**/
#main{width:1000px;margin:0 auto; clear:both;padding-top:20px;}
.left{width:600px;float:left;margin:0}
.right{width:350px;float:right;margin:0}


.intr{width:600px;margin:0;float:left;padding-bottom:50px;}
.intr p{ text-indent:2em;margin:20px 0; font-size:15px; line-height:32px;}

.ep-h1 { font-size: 26px; font-weight: bold; line-height: 31px; letter-spacing: -1px; text-align:center ; margin-top:20px}
.ep-time-soure {height: 49px; line-height: 49px; font-family: Arial, "\5B8B\4F53", sans-serif; color: #888888; text-align:center; border-bottom:1px solid #888888 }
.ep-source { text-align:right; _display: inline; font-size: 12px; line-height: 13px; padding: 6px 0; }


.right .program{ background-color:#000000;}
.right .program li span{ color:#fff;}
.right .program li{ padding-left:50px; height:30px; line-height:30px; border-bottom:1px solid #888888; margin:0 30px; overflow:hidden}
.right .program li span.time{ margin-right:10px;}

.zhibo{width:300px;float:left;}
.title{ font-size:18px; color:#f57574; margin:20px 10px 0 10px; border:1px solid #969696; padding:5px 10px}

.wx .title,.dk .title{ font-size:20px; color:#000; padding: 0 0 10px 0; border:none; border-bottom:1px solid #f87d7a; margin:20px 0; text-align:left }
.wx{width:350px; text-align:center;margin:0;float:left}
.dk{ width:350px;margin-top:30px;float:left}
.dk ul{margin:0}
.dk ul  li { width:110px;float:left; text-align:center; margin:10px 5px 10px 0;display: inline-block}
.dk ul  li img{border-radius:50%;width:100px;height:100px;}

.listboxwp { width: 600px;  border-bottom: 1px solid #e7e7e7; font-size: 14px; color: #929291; position: relative; margin-bottom:15px;float:left }
.listboxwp .imgwp { width: 172px; height: 115px; float: left; margin: 6px 24px 20px 0; position: relative; overflow: hidden; }
.listboxwp .imgwp a { display: block; }
.listboxwp .imgwp img { width: 100%; height: 115px; }
.listboxwp .imgwp:hover img { -webkit-transform: scale(1.06); transform: scale(1.06); }
.listboxwp h3 { font-size: 18px; height: 18px; margin-bottom: 10px; }
.listboxwp h3 .obvioussina { margin-left: 14px; }
.listboxwp h3 a.org { font-size: 14px; font-weight: normal; }
.listboxwp .conwp { height: 130px; overflow: hidden;}
.listboxwp i { font: 8px "SimSun", "宋体"; padding: 0 12px; color: #c6c6c6; }
.listboxwp p { line-height: 26px; margin-bottom: 17px;}
.listboxwp p a{ color: #666565; }
.listboxwp .time { padding: 0 55px 0  5px; }
.listboxwp .from { position:absolute; right:0px; bottom:10px}
.listboxwp .from a{ padding-right:10px}

/**页脚内容**/
#footer{width:100%; background:#f1f1f1;padding:20px 0;clear: both; text-align:center; border-top:1px solid #ccc}
#footer p { line-height:28px;}

